New Search

Format string vulnerability in the movemail utility in (1) Emacs 20.x 21.3 and possibly other versions and (2) XEmacs 21.4 and earlier allows remote malicious POP3 servers to execute arbitrary code via crafted packets.

oval:org.mitre.oval:def:9408

Format string vulnerability in the movemail utility in (1) Emacs 20.x 21.3 and possibly other versions and (2) XEmacs 21.4 and earlier allows remote malicious POP3 servers to execute arbitrary code via crafted packets.

Family:
unix
Status:
ACCEPTED
Platform(s):
  • CentOS Linux 3
  • CentOS Linux 4
  • Red Hat Enterprise Linux 3
  • Oracle Linux 4
  • Red Hat Enterprise Linux 4
Class:
vulnerability
Reference(s):
  • CVE-2005-0100
Product(s):